use sae_Esteban;

INSERT INTO cursos(CUR_ANIO,CUR_DESCRIPCION) VALUES 
 (1,'Primer año Aviónica'),
 (2,'Segundo año Aviónica'),
 (3,'Terecer año Aviónica'),
 (4,'Cuarto año aviónica'),
 (6,'Sexto año Aviónica'),
 (7,'Septimo año Aviónica'),
 (8,'Aeronavegantes'),
 (3,'Terecer año Aviónica'),
 (1,'Primer año Mecanica'),
 (2,'Segundo año mec'),
 (5,'Quinto Año Aviónica');



INSERT INTO materias(CUR_ID,MAT_NOMBRE) VALUES 
 (4,'Teoría de circuitos'),
 (11,'Técnicas Digitales'),
 (11,'Electrónica 5to');

 INSERT INTO provincias(PROV_NOMBRE) VALUES 
 ('Buenos Aires'),
 ('Catamarca'),
 ('Chaco'),
 ('Chubut'),
 ('Córdoba'),
 ('Corrientes'),
 ('Entre Ríos'),
 ('Formosa'),
 ('Jujuy'),
 ('La Pampa'),
 ('La Rioja'),
 ('Mendoza'),
 ('Misiones'),
 ('Neuquén'),
 ('Río Negro'),
 ('Salta'),
 ('San Juan'),
 ('San Luis'),
 ('Santa Cruz'),
 ('Santa Fe'),
 ('Santiago del Estero'),
 ('Tierra del Fuego, Antártida e Islas del Atlántico Sur'),
 ('Tucumán');


INSERT INTO partidos (PROV_ID,PART_NOMBRE) VALUES 
 (1,'Adolfo Alsina'),
 (1,'Adolfo Gonzales Chaves'),
 (1,'Alberti'),
 (1,'Almirante Brown'),
 (1,'Arrecifes'),
 (1,'Avellaneda'),
 (1,'Ayacucho'),
 (1,'Azul'),
 (1,'Bahía Blanca'),
 (1,'Balcarce'),
 (1,'Baradero'),
 (1,'Benito Juárez'),
 (1,'Berazategui'),
 (1,'Berisso'),
 (1,'Bolívar'),
 (1,'Bragado'),
 (1,'Brandsen'),
 (1,'Campana'),
 (1,'Cañuelas'),
 (1,'Capitán Sarmiento Carlos'),
 (1,'Carlos Casares'),
 (1,'Carlos Tejedor'),
 (1,'Carmen de Areco'),
 (1,'Castelli'),
 (1,'Chacabuco'),
 (1,'Chascomús'),
 (1,'Chivilcoy'),
 (1,'Colón'),
 (1,'Coronel de Marina Leonardo Rosales'),
 (1,'Coronel Dorrego'),
 (1,'Coronel Pringles'),
 (1,'Coronel Suárez'),
 (1,'Daireaux'),
 (1,'Dolores'),
 (1,'Ensenada'),
 (1,'Escobar'),
 (1,'Esteban Echeverría'),
 (1,'Exaltación de la Cruz'),
 (1,'Ezeiza'),
 (1,'Florencio Varela'),
 (1,'Florentino Ameghino'),
 (1,'General Alvarado'),
 (1,'General Alvear'),
 (1,'General Arenales'),
 (1,'General Belgrano'),
 (1,'General Guido'),
 (1,'General Juan Madariaga'),
 (1,'General La Madrid'),
 (1,'General Las Heras'),
 (1,'General Lavalle'),
 (1,'General Paz'),
 (1,'General Pinto'),
 (1,'General Pueyrredón'),
 (1,'General Rodríguez'),
 (1,'General San Martín'),
 (1,'General Viamonte'),
 (1,'General Villegas'),
 (1,'Guaminí'),
 (1,'Hipólito Yrigoyen'),
 (1,'Hurlingham'),
 (1,'Ituzaingó'),
 (1,'José C. Paz'),
 (1,'Junín'),
 (1,'La Costa'),
 (1,'La Matanza'),
 (1,'Lanús'),
 (1,'La Plata'),
 (1,'Laprida'),
 (1,'Las Flores'),
 (1,'Leandro N. Alem'),
 (1,'Lincoln'),
 (1,'Lobería'),
 (1,'Lobos'),
 (1,'Lomas de Zamora'),
 (1,'Luján'),
 (1,'Magdalena'),
 (1,'Maipú'),
 (1,'Malvinas Argentinas'),
 (1,'Mar Chiquita'),
 (1,'Marcos Paz'),
 (1,'Mercedez'),
 (1,'Merlo'),
 (1,'Monte'),
 (1,'Monte Hermoso'),
 (1,'Moreno'),
 (1,'Morón'),
 (1,'Navarro'),
 (1,'Necochea'),
 (1,'Nueve de Julio (9 de Julio)'),
 (1,'Olavarría'),
 (1,'Patagones'),
 (1,'Pehuajó'),
 (1,'Pellegrini'),
 (1,'Pergamino'),
 (1,'Pila'),
 (1,'Pilar'),
 (1,'Pinamar'),
 (1,'Presidente Perón'),
 (1,'Puan'),
 (1,'Punta Indio'),
 (1,'Quilmes'),
 (1,'Ramallo'),
 (1,'Rauch'),
 (1,'Rivadavia'),
 (1,'Rojas'),
 (1,'Roque Pérez'),
 (1,'Saavedra'),
 (1,'Saladillo'),
 (1,'Salliqueló'),
 (1,'Salto'),
 (1,'San Andrés de Giles'),
 (1,'San Antonio de Areco'),
 (1,'San Cayetano'),
 (1,'San Fernando'),
 (1,'San Isidro'),
 (1,'San Miguel'),
 (1,'San Nicolás'),
 (1,'San Pedro'),
 (1,'San Vicente'),
 (1,'Suipacha'),
 (1,'Tandil'),
 (1,'Tapalqué'),
 (1,'Tigre'),
 (1,'Tordillo'),
 (1,'Tornquist'),
 (1,'Trenque Lauquen'),
 (1,'Tres Arroyos'),
 (1,'Tres de Febrero'),
 (1,'Tres Lomas'),
 (1,'Veinticinco de Mayo (25 de Mayo)'),
 (1,'Vicente López'),
 (1,'Villa Gesell'),
 (1,'Villarino'),
 (1,'Zárate');

INSERT INTO profesores(PART_ID,PROF_NOMBRE,PROF_APELLIDO,PROF_DIRECCION,PROF_TELEFONO,PROF_DNI,PROF_EMAIL) VALUES 
 (20,'Gabriel','Casas','Solari 3866','15-6005-7247','67965345','gcasas@gmail.com'),
 (21,'Juan','Perez','Sordeaux 3866','4697-1010','34965345','jperez@gmail.com'),
 (22,'Pedro','Luna','Santo Domingo 3866','4697-1011','22964545','pluna@gmail.com'),
 (23,'Roberto','Lippa','Cucha chucha 3866','4697-1012','18965345','rlippa@gmail.com'),
 (24,'Maria','Carniglia','Pierrestegui 3866','4697-1013','45965345','mcarniglia@gmail.com'),
 (25,'Jose','Lopez','San Martin 3866','4697-1014','22335345','jlopez@gmail.com'),
 (26,'Carlos','Ramirez','Belgrano 3866','4697-1015','24965345','cramirez@gmail.com'),
 (27,'Lorena','Miranda','Azul 3866','4697-1016','25965345','lmiranda@gmail.com'),
 (28,'Sabrina','Circovich','Verde 3866','4697-1017','27965345','ssircovich@gmail.com'),
 (29,'Joel','Antonov','Medrano 3866','4697-1018','23965345','gcasas@gmail.com'),
 (30,'Federico ','Weber','Medrano 3866','4697-1018','23965345','gcasas@gmail.com');

INSERT INTO comisiones (PROF_ID,CUR_ID,MAT_ID,COM_TURNO,COM_DIVISION) VALUES 
 (1,4,1,'Tarde','B'),  --com_id =1
 (2,4,1,'Tarde','A'),	--com_id =2
 (5,5,2,'Tarde','A'),  --com_id =3
 (8,5,2,'Tarde','B'),  --com_id =4
 (11,5,3,'Tarde','A');	--com_id =5

INSERT INTO alumnos(PART_ID,COM_ID,ALU_NOMBRE,ALU_APELLIDO,ALU_TELEFONO,ALU_DNI,ALU_EMAIL) VALUES 
 (90,5,'Esteban','Saavedra','su casa',NULL,NULL),
 (90,5,'Ezequiel','Barbagallo','su casa',NULL,NULL),
 (90,5,'Ivan','Abaca','su casa',NULL,NULL),
 (90,5,'Lucas','Alaimo','su casa',NULL,NULL),
 (90,5,'Lautaro','Jaimes','su casa',NULL,NULL),
 (90,5,'Karen','Maciel','su casa',NULL,NULL);







/*!40000 ALTER TABLE `modulos` DISABLE KEYS */;
INSERT INTO modulos (MAT_ID,MOD_DESCRIPCION) VALUES 
 (1,'Primer trimestre'),
 (1,'Segundo trimestre'),
 (1,'Tercer trimestre'),
 (1,'Integradora'),
 (1,'Diciembre'),
 (1,'Marzo'),
 (2,'Primer trimestre'),
 (2,'Segundo trimestre'),
 (2,'Tercer trimestre'),
 (2,'Integradora'),
 (2,'Diciembre'),
 (2,'Marzo'),
 (3,'Primer trimestre'),
 (3,'Segundo trimestre'),
 (3,'Tercer trimestre'),
 (3,'Diciembre'),
 (3,'Marzo');

